@charset "utf-8";
/* CSS Document */
*{margin:0;padding:0;font-size:12px;line-height:23px;font-family:"宋体";font-weight:normal;}
.clear{CLEAR:both;}
a:link {color: #333;text-decoration: none;}
a:visited {text-decoration: none;color: #333;}
a:hover {text-decoration: none;color: #603;}
a:active {text-decoration: none;color: #006;}
#header{width:100%;height:auto;background-color:#e6e4e9;}
#t_header{width:1004px;height:108px;margin:0 auto;}
#t_header .logo{padding-left:10px;}
#t_header img{border:none;}
#t_header .phone{padding:8px 5px 0px 16px;}
#nav{width:100%;height:auto;background-image:url(../images/muen_bj.jpg);background-repeat:repeat-x;}
#nav .t_nav a,#nav .t_nav a:visited{font-size:14px;color:#fff;font-family:"幼圆";}
#nav .t_nav a:hover{color:#006;}
.m_nav{width:1004px;height:auto;margin:0 auto;}
.banner{width:100%;height:410px;background-color:#000;margin:2px auto;}
.aid{width:100%;height:34px;border-top:solid 1px #cbcbcb;border-bottom:solid 1px #cbcbcb;background-color:#dbdbdb;}
.aid_pub{width:1004px;height:36px;line-height:36px;margin:0 auto;}
.img_aid_pub{width:auto;float:left;}
.img_aid_pub img{border:none;}
.sub_aid{float:left;margin-left:10px;width:auto;margin-top:5px;}
.sub_aid ul{list-style:none; font-weight:bold;color:#666;}
.content{width:1004px;height:auto;margin:10px auto;}
.s_pro{font-size:18px;color:#999;font-weight:bold;font-family:"幼圆";}
.s_pro span{font-size:24px;font-family:'幼圆';color:#5e9e0a;font-weight:bold;}
.footer{width:100%;height:144px;background-image:url(../images/footer_bg.jpg);background-repeat:repeat-x;margin-top:30px;}
.footer_bar{margin:0 auto;width:1004px;height:144px;}
.foot_t p{color:#fff;padding-left:10px;}
.z_index{width:270px;height:auto;}
.z_index ul{list-style:none;margin-top:15px;}
.z_index ul li{float:left;width:80px;margin-right:15px;text-align:center;margin-bottom:10px;}
.p_index{width:1004px;height:auto;margin:0 auto;}
.p_index ul{list-style:none;}
.p_index ul li{float:left;width:182px;margin-right:23px;margin-bottom:20px;}
.p_detail{width:753px;height:auto;margin-top:10px;}
.p_detail ul{list-style:none;}
.p_detail ul li{width:182px;float:left;margin-right:8px;margin-bottom:15px;}

button.cupid-blue {
  background-color: #d7e5f5;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d7e5f5), color-stop(100%, #cbe0f5));
  background-image: -webkit-linear-gradient(top, #d7e5f5, #cbe0f5);
  background-image: -moz-linear-gradient(top, #d7e5f5, #cbe0f5);
  background-image: -ms-linear-gradient(top, #d7e5f5, #cbe0f5);
  background-image: -o-linear-gradient(top, #d7e5f5, #cbe0f5);
  background-image: linear-gradient(top, #d7e5f5, #cbe0f5);
  border-top: 1px solid #abbbcc;
  border-left: 1px solid #a7b6c7;
  border-bottom: 1px solid #a1afbf;
  border-right: 1px solid #a7b6c7;
  border-radius: 12px;
  -webkit-box-shadow: inset 0 1px 0 0 white;
  box-shadow: inset 0 1px 0 0 white;
  color: #1a3e66;
  font: normal 11px/1 "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
  padding: 6px 0 7px 0;
  text-align: center;
  text-shadow: 0 1px 1px #fff;
  width: 150px; }
  button.cupid-blue:hover {
    background-color: #ccd9e8;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ccd9e8), color-stop(100%, #c1d4e8));
    background-image: -webkit-linear-gradient(top, #ccd9e8, #c1d4e8);
    background-image: -moz-linear-gradient(top, #ccd9e8, #c1d4e8);
    background-image: -ms-linear-gradient(top, #ccd9e8, #c1d4e8);
    background-image: -o-linear-gradient(top, #ccd9e8, #c1d4e8);
    background-image: linear-gradient(top, #ccd9e8, #c1d4e8);
    border-top: 1px solid #a1afbf;
    border-left: 1px solid #9caaba;
    border-bottom: 1px solid #96a3b3;
    border-right: 1px solid #9caaba;
    -webkit-box-shadow: inset 0 1px 0 0 #f2f2f2;
    box-shadow: inset 0 1px 0 0 #f2f2f2;
    color: #163659;
    cursor: pointer; }
  button.cupid-blue:active {
    border: 1px solid #8c98a7;
    -webkit-box-shadow: inset 0 0 4px 2px #abbccf, 0 0 1px 0 #eeeeee;
    box-shadow: inset 0 0 4px 2px #abbccf, 0 0 1px 0 #eeeeee; }